# Maintenance Account

This module automatically creates the equipment when validating the purchase invoices.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Go to Invoicing > Vendor > Bills and create a new one with any product with the “Can be Maintenance” field checked.
- Confirm the invoice.
- A new equipment category linked to the product line has been created (if the product category did not already have one linked).
- A smart-button is displayed with the equipments created (as many equipments as the quantity of product lines are created).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- César Fernández Domínguez <cesfernandez@outlook.com>
- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
  - Carolina Fernandez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/maintenance project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.